<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Grid3DPageStrategyData</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Grid3DPageStrategyData Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a0a51b33ebdb559ee9b4a09db58a4e43a">calculateCell</a>(PageID inPageID, int32 *x, int32 *y, int32 *z)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ac21b697c32b1613e581dae45e35ea460">calculatePageID</a>(int32 x, int32 y, int32 z)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ad44736dbc7ae064bc6169873fa00a903">CHUNK_ID</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#abcac31196d612eef54c443aae78897e7">CHUNK_VERSION</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#abb6b2b57c3c42596d13206727bb66d97">determineGridLocation</a>(const Vector3 &amp;gridpos, int32 *x, int32 *y, int32 *z)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#acea5d8841152d6a18090adb007fd3c81">getBottomLeftGridSpace</a>(int32 x, int32 y, int z, Vector3 &amp;bl)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a9352d1e0267715ad448a6e1e315ec1e0">getCellRangeMaxX</a>() const </td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a6189193df0c060477fe43fd0b0bf6464">getCellRangeMaxY</a>() const </td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a893cdaf8ba2e00ba02e516aecd1ffac6">getCellRangeMaxZ</a>() const </td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ac96257e802a810e09e7a1a2fe5c0c783">getCellRangeMinX</a>() const </td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a670bfb61fd9f6bd0b3da9255281ea8fe">getCellRangeMinY</a>() const </td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#acd2c7b311df7432c62ec722e0bcc3e48">getCellRangeMinZ</a>() const </td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a5e4b5781bed0ea7e7f22b04df680b6ae">getCellSize</a>() const </td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#aa6782c37cbafeb7757762018c942140e">getCornersGridSpace</a>(int32 x, int32 y, int32 z, Vector3 *pEightPoints)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ab9c0c8b0b5a65da067606650efbc217c">getHoldRadius</a>() const </td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#aa824c18196855bd439c6817a2ad4eda3">getLoadRadius</a>() const </td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a2762e5a38c2a8f887236920efb6dc840">getMidPointGridSpace</a>(int32 x, int32 y, int32 z, Vector3 &amp;mid)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ac1f2ae920c09cc2595a11da65d422b82">getOrigin</a>(const Vector3 &amp;worldOrigin)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#adde5ea69431333a43787e1936fd20330">Grid3DPageStrategyData</a>()</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ab5159dd7922b777ed101992b5319b20b">load</a>(StreamSerialiser &amp;stream)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#aa75d9becbb8f196ccecc0cc7caa4bb81">mCellSize</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#adc27747d0015eb9a5ccb2d0a548a9442">mHoldRadius</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#af216446cf2649a1f974410412ebb41ef">mLoadRadius</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#af29809317c6c61eb78d903cb1e842cef">mMaxCellX</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a604249a613ddead7a4284a4fdf407368">mMaxCellY</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ae2c7ebab95b739d21efbad2d57949fb0">mMaxCellZ</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#aaa63c47bfbfd03b313d407a41f37fd97">mMinCellX</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#af3d9e45f8ce321e30fb704251768d651">mMinCellY</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ae5330523b13aaa6fd42032e26137498a">mMinCellZ</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a468c8c8e875cab1290b47969d6051a66">mOrigin</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a796e5dd4ce7a8d8cc9ad49d430fc3d93">mWorldOrigin</a></td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageStrategyData.html#aee0c7372a5df6ba16cb608bb4634b43a">PageStrategyData</a>()</td><td><a class="el" href="classOgre_1_1PageStrategyData.html">Ogre::PageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#aedcf87a66b42befb2aba22b6d42fee58">save</a>(StreamSerialiser &amp;stream)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#aa2df60347efc29d35a690e71c64531eb">setCellRange</a>(int32 minX, int32 minY, int32 minZ, int32 maxX, int32 maxY, int32 maxZ)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#aec607907c425472cc2edaab54c7a0d90">setCellRangeMaxX</a>(int32 maxX)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a03ed092d36316567075ad898eff18ebd">setCellRangeMaxY</a>(int32 maxY)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#aac71d6b7af65a9ef1d31fed54c264268">setCellRangeMaxZ</a>(int32 maxZ)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ae2d276616b0b5aaadb494539471a7888">setCellRangeMinX</a>(int32 minX)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#aea3cc806f6e5740a26f479579e75fdaf">setCellRangeMinY</a>(int32 minY)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a0a226ddb10180b387d526701951065d5">setCellRangeMinZ</a>(int32 minZ)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#ad800a5757a0dcb6e2257444fc83a6d9a">setCellSize</a>(const Vector3 &amp;sz)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a0c97911eb51beea5f407b50c4108fb92">setHoldRadius</a>(Real sz)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a3d5f4e4660b0b578d6b915e6e96cbe1a">setLoadRadius</a>(Real sz)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a6821abf728558c495596bd508cf20228">setOrigin</a>(const Vector3 &amp;worldOrigin)</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html#a1ba89ef110d6b0b946745463527f8622">~Grid3DPageStrategyData</a>()</td><td><a class="el" href="classOgre_1_1Grid3DPageStrategyData.html">Ogre::Grid3DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageStrategyData.html#a5866f1cb60842627008c050dc0afdc63">~PageStrategyData</a>()</td><td><a class="el" href="classOgre_1_1PageStrategyData.html">Ogre::PageStrategyData</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:10
</p>
</body>
</html>
